body,
.wp-site-blocks {
	hyphens: auto;
	hyphenate-limit-chars: auto 8;
}

strong,
b {
    font-weight: 700;
}

ol,
ul {
    font-family: var(--wp--preset--font-family--nimbus-sans), sans-serif;
    font-weight: 400;
    font-size: var(--wp--preset--font-size--body-m);
    color: var(--wp--preset--color--text);
    letter-spacing: -0.21px;
    line-height: 1.4;
}